<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>

<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="css/consumer_animate.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="css/consumer_fluid.css">
<link rel="stylesheet" type="text/css" href="css/consumer_style.css">
<link rel="stylesheet" type="text/css" href="css/consumer_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/consumer_script.js"></script>
<script src="js/consumer_wow.js"></script>
</head>
<body>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans" href="about.html">About Us</a></li>
      <li class="trans"><a class="trans active" href="privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans" href="tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See///</a></div>
  </nav>
  <a href="index.html">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
<div class="sub_nav">
	<ul>
       <li><a href="#" class="anchor_btn trans"><div class="login consumer active trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender  trans">FOR MERCHANTS</div></a></li>
	   <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
       <li>
     </ul>
   </div>
</header>
<section id="inner">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">Privacy Policy</h2>
      <p class="fadeInLeft wow">This document is published in accordance with the provisions of Rule 4 (1) of the Information Technology (Reasonable Security Practices and Procedures and Sensitive Personal Data or Information) Rules, 2011 which requires the publishing of a privacy policy for handling of or dealing in personal information including sensitive personal data or information. 
</p>
     
    </div>
  </div>
  
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
 <p class="static_p">
This document is published in accordance with the provisions of Rule 4(1) of the Information 

Technology (Reasonable Security Practices and Procedures and Sensitive Personal Data or 

Information) Rules, 2011 which requires the publishing of a privacy policy for handling of or 

dealing in personal information including sensitive personal data or information.

Below described privacy policy (“Privacy Policy”) is applicable when services of Citrus is availed 

either directly or through merchant partners for any payment transaction with Citrus.

The words “Citrus”, “we”, “our” and “us” refers to Citrus Payment Solutions Private Limited, a 

company incorporated under the laws of India and having its registered office at 

H 203, Greenwoods, Chakala, Andheri Kurla Road, Andheri East, Mumbai- 400093 and its 

corporate office at Office No.31, 3rd Floor, 124 Viraj Premises, Above HDFC Bank, Khar West, 

Mumbai – 400 052.<br /><br />

The words “you”, “your” or “yours” refer to any person who has used, accessed or browsed the 

Site and/or availed the services offered by Citrus. The terms / words not defined herein shall 

have the same meanings as defined in the Terms and Conditions (as defined below) applicable 

to the use of Citrus website at www.citruspay.com or any other website created by Citrus, as 

may be modified by Citrus from time to time (“Site”)..<br /><br />

Citrus is an innovative payments service provider for digital transactions. Citrus was created to 

make your life simple and easy to pay for things. Like our service, we keep things simple and 

easy. Citrus values your privacy and security and follows the highest industry standards and 

practices to ensure the information you provide us is secure and will never be shared with any 

third party for marketing purposes.<br /><br />

This Privacy Policy applies to all transactions involving Citrus, and are in addition to, and not in 

derogation of, the applicable Terms and Conditions relating to your usage of any other services 

offered by Citrus that you may be currently availing or may in future avail.<br /><br />

This Privacy Policy is incorporated in the terms of use and therefore governs your use of the 

Citrus Site and/or any services offered by Citrus. By visiting the Site and/or utilizing any services 

offered by Citrus, you agree to and accept the then current practices and policies governing your 

use of the Citrus Site and/or utilizing any services offered by Citrus.<br /><br />

As a user of the Site and/or the services offered by Citrus, your access to or use of the Site and 

services offered by Citrus is conditional upon your acceptance of and continued compliance with 

this Privacy Policy. By using the Site and/or the services offered by Citrus, you agree to be 

bound by this Privacy Policy and all rules, guidelines and/or policies of Citrus, as may be 

modified by Citrus from time to time, unconditionally and at all times, and further agree and 

confirm that you consent to providing Citrus with your personal information for the purpose set 

out below and you understand that such collection, storage and handling is lawful, necessary 

and permissible under the applicable laws.<br /><br />

</p><h3>I. INFORMATION COLLECTION, USE, HANDLING AND SHARING</h3><p class="static_p static_p_2">

1.1   Use of information for access to Site and/or services of Citrus<br /><br />

1.1.1  The information collected is relevant and necessary to understand you or your online 

browsing search pattern. The information is collected with an intention to provide you with 

updated information, help regarding usage of the Site or new services, offers, if any, that we 

think you might be interested in, to carry out follow ups, to assist with customer service or 

technical support issues, to enforce the Terms and Conditions of Citrus or to prevent fraud and 

unlawful use.<br /><br />

1.1.2   We do not sell or rent your information, including the Personal Information (as defined 

below).We do not share your information with any third party outside of our organization, other 

than as necessary to fulfil your request. It may be noted that Citrus has strict guidelines with 

respect to unauthorized access to information provided by you. However, we may pass your 

Personal Information to other third parties in the following scenarios:<br /><br />

(i)   To help us process questions you may have about the Site and/or the services offered by 

Citrus;<br /><br />

(ii)   To confirm or correct what we know about you;<br /><br />

(iii)   We may pass your Personal Information to our employees, contractors, suppliers and/or 

agents to administer the services provided to you by us now or in the future;<br /><br />

(iv)   To help us or law enforcement agencies prevent fraud, money laundering, terrorism and 

other crimes. Also, we may disclose your Personal Information to the police, regulatory bodies or 

legal advisers in connection with any alleged criminal offence or suspected breach of this Privacy 

Policy and/or the Terms and Conditions or otherwise where required by law and we will co-

operate with any law enforcement authorities or court order requesting or directing us to disclose 

the identity of or locate anyone breaching this Privacy Policy or otherwise for the prevention or 

detection of crime or the apprehension or prosecution of offenders;<br /><br />

(v)   Assisting an agency in undertaking information for us;<br /><br />

(vi)   If another organization is engaged by us to perform tasks on our behalf;<br /><br />

(vii)   Compliance with an audit on our business;<br /><br />

(viii)   If we sell all or any part of our business or merge with another company;<br /><br />

(ix)   If it is necessary for legal proceedings and when we believe in good faith that any 

applicable law, regulation, government, regulatory or other authority, agency or officer requires it 

or to protect the safety or security of users of the Site;<br /><br />

(x)   If we use third party processors to administer and process your Personal Information for the 

purposes notified in this Privacy Policy, e.g. for hosting activities related to the use of the Site or 

the services offered by Citrus;<br /><br />

(xi)   To obtain advice from third parties such as auditors or legal advisors.<br /><br />

1.1.3  In addition to the above, disclosures may also be made if it was clearly stated at the time 

of registration and, where required, if you have given permission for this. Generally, we will 

disclose only the information we consider reasonably necessary to disclose. Also, some general 

statistical information about the Site user base, traffic volumes and related matters may be 

passed on to reputable third parties but these details will not include information personally 

identifying you.
<br /><br />
1.1.4  This Privacy Policy contains provisions regarding collection, storage and handling of 

Personal Information (as defined below) that you share on the Site. For the purpose of this 

Privacy Policy, “Personal Information” means the data that can be used to uniquely identify a 

single person. Personal Information includes mandatory or voluntary disclosures that you make 

while and for using the Site and/or the services offered by Citrus, including but not limited to your 

name, address, telephone, number, date of birth, gender, email address, images, etc. as may be 

provided by you while using the Site and/or the services offered by Citrus. Kindly note that we 

will also require credit card or debit card details for facilitating payments, however, such details 

shall not be stored or used by us in any manner other than in accordance with the Terms and 

Conditions.<br /><br />

1.1.5  In the event you submit any comment or feedback on the Site, we may (but not obliged to) 

publish your comments or feedback (including images) online or offline to promote our business 

and services. We will collect your name which will be displayed next to your comment, and e-

mail address, which will not be published, but which we may use to contact you in relation to your 

comment. From time to time, we may ask you for your opinion on our services. When we do 

surveys wherein we may use Cookies (as defined below) or other on-device storage and may 

combine the information collected by those Cookies or other on-device storage with your 

answers. We will make sure that the survey results do not identify you, or anyone else who fills in 

our surveys.<br /><br />

1.1.6  What we know about you we get mostly from you. But we may also have to find out more 

about you from other sources in order to verify the information submitted by you, and to make 

sure that what we know about you is correct and complete. This kind of verification is primarily 

done in order to address various security concerns, and to ensure that you comply with the 

provisions of applicable laws, and the terms and conditions available on the Site (“Terms and 

Conditions”) and other terms and conditions as may be prescribed by us from time to time. We 

do not collect personally identifiable information (including Personal Information) about you, 

expect when you specifically provide such information on a voluntary basis.<br /><br />

1.1.7  We are sensitive towards your information including your Personal Information and non-

personal information (email, business details, demographic location and address, age, name, 

phone number etc.,) provided at the time of using and/or browsing the Site or otherwise while 

availing the services offered by Citrus.<br /><br />

1.1.8  Your Personal Information may be used by us to:<br /><br />

(i)   monitor, develop and improve the Site, services offered by Citrus and your experience;<br /><br />

(ii)   assist in and administer the provision of services offered by Citrus to you;<br /><br />

(iii)   process and deal with any complaints or enquiries made by or about you, and<br /><br />

(i)   investigate any suspected breach of the Terms and Conditions or the breach of other terms 

and conditions otherwise relating to you and to monitor compliance including by way of checking 

postings or submissions to the Site.<br /><br />

1.1.9  You hereby agree and acknowledge that by accessing and browsing the Site, you consent 

to Citrus undertaking the following:<br /><br />

(i)   send you and keep you updated with information by email, telephone (including SMS) or mail 

about existing and new services and benefits from us;<br /><br />

(ii)   use the information for marketing and for market research/industry/sector analytics 

purposes, including internal demographic studies, to provide, optimize and personalize our 

services and to send you newsletters and information about our services.<br /><br />

1.1.10  The information is readily available on the Site and only viewable by you by logging on to 

the Site. You, at all times, have the option not to provide any Personal Information or other 

information about you without agreeing to register on the Site and otherwise withdraw your 

consent by communicating the same to us in the manner stipulated in the Terms and Conditions 

and the policies of Citrus. Upon withdrawal, Citrus will have no obligations towards you nor will it 

be liable in relation to any services offered by Citrus during the time you had consented to retain 

the information with Citrus.<br /><br />

1.1.11  Please note that if you opt out from providing personal or other information requested by 

us, in the manner stipulated in paragraph<br />
<br />
 7.1 below, you may not be able to access certain areas 

of the Site and/or avail certain services offered by Citrus. However, it may be noted that Citrus 

reserves the right to send service related and your specific and preferred transaction related 

communication without offering you the facility to opt-out. You can update your Account 

Information (defined below), Personal Information and other information at any time. At your 

request, Citrus can also cancel your registration and remove/block your Personal Information 

from its database/ Site. However, this information may remain in our archive even after deletion 

or termination of your account as required by law and the handling of the same is in accordance 

with the provisions of the applicable law and as intimated by the government agency from time to 

time.<br /><br />

1.1.12  In relation to any payment made through the Site and/or the services offered by Citrus, 

the online payment gateway operated by third party is being used by Citrus. It may be noted that 

the information that you provide at the time of making any payment through the Site and/or 

services offered by Citrus is held and stored with third party payment gateway operator 

authorised at multiple points. The payment gateway operator may also have access to your 

online payment history/details in relation to the payment made through the Site and/or the 

services offered by Citrus. These payment gateways are digitally encrypted, thereby providing 

the highest possible degree of privacy and care available, currently. Whilst we are unable to 

guarantee 100% (One Hundred percent) security, this makes it hard for a hacker to decrypt your 

details. You are strongly recommended not to send full credit or debit card details in unencrypted 

electronic communications with us. Also, you are responsible for protecting against unauthorised 

access to your password and to your computer. We will not be liable for the disclosure and 

dissemination of Personal Information to third parties which you as prudent user put up on the 

Site, and available to the other users of the Site.<br /><br />

1.1.13  It is hereby clarified that we do not store extremely sensitive information like your credit 

card/debit card information on our database.<br /><br />

1.1.14  It may be noted that Citrus handles all such information in accordance with the provisions 

of the applicable law as may be applicable from time to time and only for the duration lawfully 

required, thereunder. Citrus may disclose aggregated information, including to aggregators, 

about the use of the Site without Personal Information. Citrus implements standard measures to 

protect against unauthorized access to and unlawful interception of Personal Information. 

However, Citrus feels prudent to inform you that no internet site can fully eliminate security risks 

and enforcement of privacy laws are at a developing stage in some parts of the world.<br /><br />

1.2   Use of Cookies<br /><br />

1.2.1  By using or accessing the Site, our servers (hosted by a third party service provider) may 

collect information indirectly and automatically about your activities on the Site by way of 

cookies. For the purpose of this Privacy Policy, “Cookies” are pieces of information that a site 

sends to your computer or other media device while you are viewing or interacting with the site. 

We use Cookies and other such devices to compile anonymous, aggregated statistics that allow 

us to understand how users use our Site and to help us improve the structure of our Site (we 

cannot identify you personally in this way). Further it allows us to understand who has seen 

which pages and advertisements on the Site, to determine how frequently such particular pages 

and advertisements are visited, to determine the most popular areas of the Site and generally in 

order to monitor usage of the Site. We may combine your visitor session information or other 

information collected through Cookies and other technical methods with personally identifiable 

information in order to understand and improve your online experiences and to determine what 

category/nature of businesses and locations you prefer or are likely to be of interest to you. This 

information is not linked to your Personal Information and is maintained distinctly.<br /><br />

1.2.2  You may also get Cookies from our advertisers. We do not control these Cookies, and 

once you have clicked on the advertisement and left the Site, our Privacy Policy no longer 

applies. Citrus is not responsible for collecting Cookies through Linked Sites (defined below), 

neither is it liable for misuse of the information you provide to Linked Sites.<br /><br />

1.2.3  It is clarified that we store information including Personal Information only in the manner 

contained herein and in accordance with the provisions of applicable law.<br /><br />

1.2.4  You can change your web browsers settings to accept or not to accept Cookies. Citrus 

may use third-party service providers to serve ads on its behalf across the internet and 

sometimes on the Site. Such third party service providers may collect anonymous information 

about your visits to the Site and use of the services offered by Citrus. Personally identifiable 

information is not linked to data collected from this source.<br /><br />

1.2.5  The Site could use log file including internet protocol addresses, browser type, internet 

service provider, referring/exit pages, platform type, date/time stamp, and number of clicks to 

analyse trends, administer the Site, track user movement and gather broad demographic 

information for aggregate use. These are not linked to information identifiable personally.

</p><h3>II. THIRD PARTY SITES</h3><p class="static_p static_p_2">

2.1  Please note that this Privacy Policy does not cover any third party sites to which we provide 

links on the Site, nor does it cover advertisers. They may have their own privacy policies and/or 

terms and conditions of use. Citrus provides third-party advertisements and only links to third 

party sites through the Site (“Linked Site”), but does not provide any Personal Information to 

these third-party sites or advertisers.

2.2  Citrus clarifies that the Linked Sites are operated by third parties and are not under control of 

or affiliation or association of Citrus unless specifically expressed by Citrus. Citrus is not 

responsible for any form of transmission, material received from any Linked Site. We are not 

liable and do not represent anything regarding the privacy practices and policies adopted by the 

Linked Sites and their owners/ operators. Also, we are not in a position to control or guarantee 

the accuracy, integrity, or quality of the information, data, text, software, music, sound, 

photographs, graphics, videos, messages or other relevant materials available on the Linked 

Sites.

2.3  Providing the Linked Sites on Site does not imply or convey any endorsement by Citrus in 

any manner or of the contents of the Linked Site. You are aware that the information you provide 

on the Linked Sites shall be governed by policies of the Linked Sites which you view. Citrus does 

not have power or authority to prevent misuse of your information through the Linked Sites or 

advertisers.

2.4  Linked Sites and advertisers may use technology to send the advertisements on the Site 

directly to your browser because of which the Linked Site or advertisers automatically receive 

your internet protocol address. They may use Cookies, java script, web beacons and other 

technologies to measure the effectiveness of their advertisements and to personalize advertising 

content. Citrus has no access or control over Cookies or other features of the Linked Sites or 

advertisers and are not governed by this Privacy Policy.

</p><h3>III. SECURITY</h3><p class="static_p static_p_2">

3.1  We take precautions to protect your information. When you submit sensitive information via 

the Site, your information is protected both online and offline. Wherever we collect sensitive 

information (such as credit card data or other payment preferences), that information is 

encrypted and transmitted to us in a secure way by using secured sockets layer (SSL) 

encryption.

3.2  While we use encryption to protect sensitive information transmitted online, we also protect 

your information offline. Only employees who need the information to perform a specific job (for 

example, billing or customer service or responding to legal requests) are granted access to 

Personal Information. The servers in which we store Personal Information and payment 

information are kept in a secure environment with required isolation.

3.3  Citrus strives to ensure the security, integrity protection and privacy of your Personal 

Information against unauthorized access or unauthorized alteration, disclosure or destruction. 

We follow stringent security techniques and requirements for handling sensitive and Personal 

Information. These techniques and requirements are fully compliant with the guidelines set forth 

under the applicable laws. Our servers are accessible only to authorized personnel. Your 

information covered under this Privacy Policy is shared with respective personnel only on need 

to know basis and/ or to provide the services you have requested. All representatives handling 

information under these provisions are under contractual confidentiality obligation with Citrus. 

While we take every step to safeguard the confidentiality of your Personal Information, by using 

the Site, you agree and confirm that Citrus is not liable for any disclosure due to errors in 

transmission or unauthorized acts of third parties or Linked Sites.

3.4  Notwithstanding the foregoing, you must keep account details, including your username and 

password (“Account Information”) confidential at all times, and should not reveal the same to 

any third parties. You must take appropriate security measures to prevent unauthorized 

disclosure of your Account Information (including logging out from your account at the end of 

each session), and you must notify us immediately if your Account Information becomes known 

to any unauthorized user. You are solely responsible for maintaining the confidentiality of your 

Account Information, and all activities that occur under your account(s). Any breach of this 

Privacy Policy by anyone to whom you disclose your account details, including your username 

and password will be treated as if the breach had been committed by you, and will not relieve 

you of your obligations under this Privacy Policy and the Terms and Conditions.

3.5  Notwithstanding anything contained herein, Citrus shall not be liable for any loss, damage or 

misuse of your Personal Information due to a Force Majeure Event. A “Force Majeure Event” for 

the purposes of this Privacy Policy shall mean any event that is beyond reasonable control of 

Citrus and shall include, without limitation, sabotage, fire, flood, explosion, acts of God, civil 

commotion, strikes or industrial action of any kind, riots, insurrection, war, acts of government, 

computer hacking, unauthorised access to computer data and storage device, computer viruses 

breach of security and encryption or any other cause beyond the control of Citrus.

</p><h3>IV. REGISTRATION</h3><p class="static_p static_p_2">

4.1  To avail any of the services offered by Citrus, you are required to register and open an 

account with us by using the Account Information. You agree to provide correct information 

towards your continued usage of services offered by Citrus. Citrus will save your Account 

Information, including identification (as profile), payment (as saved accounts) and transaction (as 

transaction history) related information to process your requests faster and securely for your 

convenience.

</p><h3>V. ACCEPTANCE TO TERMS</h3><p class="static_p static_p_2">

5.1  By using, accessing, clicking any relevant icon or button on the Site and/or registering on the 

Site or using the services offered by Citrus, you are deemed to have agreed to the terms of 

this Privacy Policy, the Terms and Conditions and the fact that we collect, store, handle and 

process your information, including Personal Information and Account Information. This Privacy 

Policy should, at all times, be read along with the Terms and Conditions and the policies of the 

Site.

5.2  By using the Services, you agree and acknowledge that your Personal Information may 

transferred across national boundaries and stored and processed in any the country around the 

world. You acknowledge that in the process of providing the services through the Site, some 

activities relating to handling of information collected under the Privacy Policy may 

be done by Citrus’s trusted third party vendors or agents, web hosting providers, communication 

services, and web analytic providers.

5.3  By availing services offered by Citrus, you accept that Citrus may communicate with you 

about our products, services, offers, events and promotions, and offer you products and services 

we believe may be of interest to you. This includes offers, discounts and general information.

</p><h3>VI. AMENDMENTS TO PRIVACY POLICY</h3><p class="static_p static_p_2">

6.1  We reserve the right, in our sole discretion, to change, modify, add or delete portions of this 

Privacy Policy at any time without notice, and it is your responsibility to review this Privacy Policy 

from time to time on the Site, in order to keep track and take note of the changes. Your use of 

the Site following any amendment of this Privacy Policy will signify and constitute your consent to 

and acceptance of such revised this Privacy Policy. We will not file or store a copy of these terms 

for each interaction on transaction by you through the Site. We therefore recommend that you 

save a copy of this Privacy Policy for future reference, and ensure that such copies can be 

reliably verified as being effective (i.e. published on the Site) on a particular date.

</p><h3>VII. YOUR ACCESS TO AND CONTROL OVER INFORMATION</h3><p class="static_p static_p_2">

7.1  In case you do not want to give us access to any information, including any Personal 

Information or Account Information, you may choose to opt-out of all promotional/non-

promotional communications by contacting us at support@citruspay.com or call us at (+91) 

8767709900.<br /><br />

7.2  If you have any questions or comments about this Privacy Policy, or if you would like us to 

update information we have about you or your preferences, please contact us by email at 

support@citruspay.com. If you notice any discrepancies in the information provided to us or have 

any grievance against us, you may contact us on (+91) 8767709900 (Operational from 9 AM to 

8PM, Monday to Friday and 10 AM to 6PM, on Saturday and Sunday). The details of the 

grievance policy is available athttp://www.citruspay.com/grievance-policy.html<br /><br />

7.3  You can do the following at any time by contacting us via the email address or phone 

number given provided as above to:<br />

(i)   Check and edit your profile information, including Account Information;<br />

(ii)   Check what data we have about you, if any;<br />

(iii)   Change and/or correct any data we have about you;<br />

(iv)   Delete any data we have about you.<br />

(v)   Express any concern you have about our use of your data.<br /><br />

We will collect and retain information about your transactions and service requests based on 

Cookies, network information and device information to provide adequate security, prevent 

fraudulent transactions and for audit and legal purposes which will not be revealed in public.

</p><h3>VIII. DISPUTES</h3><p class="static_p static_p_2 static_p_3">

Any disputes over inter alia collection, storage and handling of Personal Information will be 

governed by this Privacy Policy, Terms and Conditions and by the laws of India and courts of 

Mumbai shall have exclusive jurisdiction.
  </p>
  
  </div>
  
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="index.html#experience">Experience LazyPay</a></li>
    <li><a href="index.html#benefits">benefits</a></li>
    <li><a href="index.html#steps">How it works</a></li>
    <li><a href="index.html#offervernders">Offers</a></li>
    <li><a href="index.html#repayment">Repayment</a></li>
    <li><a href="index.html#invite">get an invite</a></li>
    <li><a href="index.html#testimonials">Testimonials</a></li>
    <li><a href="index.html#press">Press</a></li>
    <li><a href="index.html#contact">contact</a></li>
  </ul>
</nav>
</body>
</html>
